
Network Tools - Bug #1777

Validation state on new host dialog is not cleared when reopening the dialog

03/10/2017 08:42 AM - Luke Murphey

Status: Closed Start date: 03/10/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.7   

Description

Associated revisions

Revision 125 - 03/20/2017 07:11 PM - lukemurphey

Fixed validation state not clearing properly

Closes #1777

History

#1 - 03/23/2017 02:15 PM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset splunk-network-tools-svn|r125.
